mandir = $(datadir)/man/man1/

man_DATA =	bbweather.1.gz GrabWeather.1.gz
doc_DATA = index.html \
		index-1.html \
		index-2.html \
		index-3.html \
		index-4.html \
		index-5.html

EXTRA_DIST = $(man_DATA)

all-local: 
